{
    "name": "node-red-project",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "private": true,
    "dependencies": {
        "node-red-contrib-bigtimer": "~2.8.6",
        "node-red-contrib-cron-plus": "~2.2.4",
        "node-red-contrib-home-assistant-websocket": "~0.80.3",
        "node-red-contrib-nvl": "~1.2.1",
        "node-red-contrib-telegrambot": "~17.0.5",
        "node-red-contrib-watchdirectory": "~1.0.14",
        "node-red-contrib-zigbee2mqtt": "~2.7.5",
        "node-red-dashboard": "~3.6.6",
        "node-red-timer-scheduler": "~1.0.6"
    }
}
